@import
url('../fonts/champagne_limousines/stylesheet.css') screen; 
@import
url('../fonts/cochin/stylesheet.css') screen; 
@import
url('../fonts/goudy/stylesheet.css') screen;
@import
url('../fonts/MyriadProLight_Webfontkit/stylesheet.css') screen; 
@import
url('../fonts/MyriadBoldWebFontkit/stylesheet.css') screen; 
@import
url('../fonts/webfontkit-goudy/stylesheet.css') screen; 

html {background-color:#666;}

#wrapper {width:960px;
height:705px;
margin:0 auto;
background-color:#3f3b3c;
position:relative;}

#wrapperportrait {width:960px;
height:830px;
margin:0 auto;
background-color:#3f3b3c;
position:relative;}

#wrappergallery {width:960px;
height:700px;
margin:0 auto;
background-color:#3f3b3c;
position:relative;}


#wrapperportrait_lightbox {width:960px;
height:1180px;
margin:0 auto;
background-color:#3f3b3c;
position:relative;}

#gally_main  {position:absolute;
	left:40px; top:300px;}

#leftcol {position:relative;
width:583px; 
height:664px;
float:left;
background-image:url('../images/girl_port.jpg');
background-repeat:no-repeat;}

#logo {position:absolute;
top:454px;
left:42px;}

#upperrightarrow {position:absolute; top:0px; left:846px;}

#logoportrait {position:absolute;
top:32px;
left:40px;}


/* old nav
#navportrait li {display:inline; font-family:'ChampagneLimousinesBoldItalic', arial, serif; font-size:19px; margin-right:26px;} 
#navportrait a:link {color:#78716b; text-decoration:none;}      
#navportrait a:visited {color:#78716b; text-decoration:none;} 
#navportrait a:hover {color:#000; text-decoration:underline;} 
#navportrait a:active {color:#666; text-decoration:underline;}   */ 

.goudy {font-family:'GoudyOldStyleRegular', arial, serif; font-size:24px;}
.righttime {font-family:'CochinLTStdItalic', arial, serif; font-size:20px; color:#817972;}
.cochin {font-family:'CochinLTStdRoman', arial, serif; font-size:20px; color:#000;}
.newway {font-family:'ChampagneLimousinesBoldItalic', arial, serif; font-size:14px;}
#leftcolportrait {width:400px;
position:absolute;
top:210px;
float:left;
margin-left:40px;
}

.portraitslefttext {font-family:'MyriadProLight', arial, sans-serif; font-size:16px; color:#bfb5a4; padding-bottom:10px;}
.h1portrait {font-family:'MyriadProBold', 'MyriadProLight', arial, sans-serif; font-weight:bold; font-size:29px; color:#78716b ; padding-bottom:10px;}

#rightcolportrait { position:absolute; top:225px;  margin-left:36px;}
#rightcolportrait_about {width:500px; position:absolute; top:258px; left:470px;}
#rightcolcontact {width:500px; position:absolute; top:215px; left:410px;}
#rightcolportrait_lightbox { position:absolute; top:225px;  left:65px;}
.photoshawdow {

    -webkit-box-shadow:  2px 2px 2px 2px rgba(2, 2, 2, .2);
    
    box-shadow:  2px 2px 2px 2px rgba(2, 2, 2, .2);

}


#home_contact {
position:absolute;
top:626px;
left:9px;
}

#photography {font-family:'ChampagneLimousinesBoldItalic', arial, serif;
font-size:26px;
color:#fff;
position:absolute;
top:483px;
left:444px;}

.details1 {color:#fff;
	text-align:right;
	font-family:'ChampagneLimousinesBoldItalic', arial, serif;
	letter-spacing:0.2em;
	font-size:16px;}
	
.details2 	{color:#fff;
		text-align:left;
		font-family:'ChampagneLimousinesBoldItalic', arial, serif;
		letter-spacing:0.2em;
		font-size:14px;
		margin-top:-15px;
		-moz-transform:rotate(-3deg);
		-webkit-transform:rotate(-3deg);
		-o-transform:rotate(-3deg);
		-ms-transform:rotate(-3deg);}
		


#rightcol {width:377px;
float:right;
position:relative;}

#header {position:absolute;
top:79px;
left:57px;}
#header p {font-family:'ChampagneLimousinesRegular', arial, serif;
font-size:28px; letter-spacing:0.1em; line-height:110%; color:#958c82;}
#header .cham_ital {font-family:'CochinLTStdItalic', arial, serif;
font-size:38px; color:#d1c7b3;}
#header .cham_ital2 {font-family:'CochinLTStdItalic', arial, serif;
font-size:42px; color:#d1c7b3;}
#header .cham_bold {font-family:'ChampagneLimousinesBold', arial, serif;}

#header .black_back {background-color:#201d1d; 
width:265px;
padding:1px 4px 4px 10px;
margin-top:16px;
margin-left:-4px;
-moz-transform:rotate(3deg);
-webkit-transform:rotate(3deg);
-o-transform:rotate(3deg);
-ms-transform:rotate(3deg);
font-size:32px;}


#headerportraits {position:absolute;
top:40px;
left:727px;}
#headerportraits p {font-family:'ChampagneLimousinesRegular', arial, serif;
font-size:15px; letter-spacing:0.1em; line-height:150%; color:#958c82;}
#headerportraits .cham_ital {font-family:'CochinLTStdItalic', arial, serif;
font-size:18px; color:#d1c7b3;}
#headerportraits .cham_ital2 {font-family:'CochinLTStdItalic', arial, serif;
font-size:22px; color:#d1c7b3;}
#headerportraits .cham_bold {font-family:'ChampagneLimousinesBold', arial, serif;}

#headerportraits .black_back {background-color:#201d1d; 
width:130px;
padding:0px 2px 2px 6px;
margin-top:8px;
margin-left:-4px;
-moz-transform:rotate(3deg);
-webkit-transform:rotate(3deg);
-o-transform:rotate(3deg);
-ms-transform:rotate(3deg);
font-size:16px;}




#unforgettable {font-family:'GoudyOldStyleITALIC', times, serif;
	font-size:26px;
	color:#fff;
	letter-spacing:0.7em;
	position:absolute;
	top:307px;
	left:8px;
	background-image:url('../images/unforgettable_background2.png');
	background-repeat:no-repeat;
	background-position:center; }
	
	
#home_gally {position:absolute;
	top:346px;
	left:8px;}
#home_gally tr td {height:75px; width:114px;}
	
#home_gally2 {position:absolute;
		top:230px;
		left:40px;}
#home_gally2 tr td {height:75px; width:114px;}

.h1gallery {color:#fff; font-size:30px; margin-bottom:20px; font-family:'ChampagneLimousinesRegular', arial, serif; }



	
td, tr {padding:0 3px;}

td, tr {height:75px; width:114px;}



/* first table row */

.tablethumb1 {height:75px; width:114px; background-image:url('../images/tablethumb/artisticthumb1.jpg');
background-repeat:no-repeat;
background-position:center;}
.tablethumb1:hover {height:75px; width:114px; background-image:url('../images/tablethumb/artisticthumb2.jpg');
background-repeat:no-repeat;
background-position:center;}

.tablethumb2 {height:75px; width:114px; background-image:url('../images/tablethumb/bar1.jpg');
background-repeat:no-repeat;
background-position:center;}
.tablethumb2:hover {height:75px; width:114px; background-image:url('../images/tablethumb/bar2.jpg');
background-repeat:no-repeat;
background-position:center;}

.tablethumb3 {height:75px; width:114px; background-image:url('../images/tablethumb/children1.jpg');
background-repeat:no-repeat;
background-position:center;}
.tablethumb3:hover {height:75px; width:114px; background-image:url('../images/tablethumb/children2.jpg');
background-repeat:no-repeat;
background-position:center;}

/* End first table row */
/* secont table row */

.tablethumb4 {height:75px; width:114px; background-image:url('../images/tablethumb/critters1.jpg');
background-repeat:no-repeat;
background-position:center;}
.tablethumb4:hover {height:75px; width:114px; background-image:url('../images/tablethumb/critters2.jpg');
background-repeat:no-repeat;
background-position:center;}

.tablethumb5 {height:75px; width:114px; background-image:url('../images/tablethumb/dance1.jpg');
background-repeat:no-repeat;
background-position:center;}
.tablethumb5:hover {height:75px; width:114px; background-image:url('../images/tablethumb/dance2.jpg');
background-repeat:no-repeat;
background-position:center;}

.tablethumb6 {height:75px; width:114px; background-image:url('../images/tablethumb/landscapes1.jpg');
background-repeat:no-repeat;
background-position:center;}
.tablethumb6:hover {height:75px; width:114px; background-image:url('../images/tablethumb/landscapes2.jpg');
background-repeat:no-repeat;
background-position:center;}

/* End second table row */
/* third table row */

.tablethumb7 {height:75px; width:114px; background-image:url('../images/tablethumb/muscians1.jpg');
background-repeat:no-repeat;
background-position:center;}
.tablethumb7:hover {height:75px; width:114px; background-image:url('../images/tablethumb/muscians2.jpg');
background-repeat:no-repeat;
background-position:center;}

.tablethumb8 {height:75px; width:114px; background-image:url('../images/tablethumb/portraits1.jpg');
background-repeat:no-repeat;
background-position:center;}
.tablethumb8:hover {height:75px; width:114px; background-image:url('../images/tablethumb/portraits2.jpg');
background-repeat:no-repeat;
background-position:center;}

.tablethumb9 {height:75px; width:114px; background-image:url('../images/tablethumb/products1.jpg');
background-repeat:no-repeat;
background-position:center;}
.tablethumb9:hover {height:75px; width:114px; background-image:url('../images/tablethumb/products2.jpg');
background-repeat:no-repeat;
background-position:center;}

/* End third table row */
/* fourth table row */

.tablethumb10 {height:75px; width:114px; background-image:url('../images/tablethumb/seascapes1.jpg');
background-repeat:no-repeat;
background-position:center;}
.tablethumb10:hover {height:75px; width:114px; background-image:url('../images/tablethumb/seascapes2.jpg');
background-repeat:no-repeat;
background-position:center;}

.tablethumb11 {height:75px; width:114px; background-image:url('../images/tablethumb/specialevents1.jpg');
background-repeat:no-repeat;
background-position:center;}
.tablethumb11:hover {height:75px; width:114px; background-image:url('../images/tablethumb/specialevents2.jpg');
background-repeat:no-repeat;
background-position:center;}

.tablethumb12 {height:75px; width:114px; background-image:url('../images/tablethumb/wedding1.jpg');
background-repeat:no-repeat;
background-position:center;}
.tablethumb12:hover {height:75px; width:114px; background-image:url('../images/tablethumb/weddings2.jpg');
background-repeat:no-repeat;
background-position:center;}

/* End fourth table row */


#copyright {position:absolute;
	left:40px;
	top:790px;}
	
#copyright_lightbox {position:absolute;
		left:64px;
		top:1120px;}
		
#copyright_gally {position:absolute;
			left:40px;
			top:640px;}	
#homesocialicon_gally {position:absolute;
				left:304px;
				top:640px;}	
#homesocialicon_gally li {display:inline; margin-right:6px;} 

#email a:link {font-size:18px; text-decoration:none; font-family:'ChampagneLimousinesBoldItalic', arial, serif; color:#000;}      /* unvisited link */
#email a:visited {font-size:18px; text-decoration:none; font-family:'ChampagneLimousinesBoldItalic', arial, serif; color:#000;}  /* visited link */
#email a:hover {font-size:18px; text-decoration:none; font-family:'ChampagneLimousinesBoldItalic', arial, serif; color:#000;}  /* mouse over link */
#email a:active {font-size:18px; text-decoration:none; font-family:'ChampagneLimousinesBoldItalic', arial, serif; color:#000;}  /* selected link */


#homesocialicon {position:absolute;
	left:860px;
	top:675px;}
#homesocialicon li {display:inline; margin-right:6px;} 
	
#homesocialiconportrait {position:absolute;
	left:835px;
	top:790px;}
	
#homesocialiconportrait li {display:inline; margin-right:6px;} 

#homesocialiconportrait_lightbox {position:absolute;
	left:806px;
	top:1120px;}
	#homesocialiconportrait_lightbox li {display:inline; margin-right:6px;} 
	
	



#bottomnavhome {position:absolute; top:677px; left:596px;}
#bottomnavhome li {display:inline; margin-right:6px; font-family:'ChampagneLimousinesBoldItalic', arial, serif;} 
#bottomnavhome li a:link {color:#616161; text-decoration:none}      /* unvisited link */
#bottomnavhome li a:visited {color:#616161; text-decoration:none}  /* visited link */
#bottomnavhome li a:hover {color:#fff; text-decoration:underline}  /* mouse over link */
#bottomnavhome li a:active {color:#000; text-decoration:none}  /* selected link */

/* ------------ */


#navportrait {position:relative; left:40px; top:10px; }

/* drop down nav */
#pcm{display:none;}
ul.pureCssMenu ul{display:none}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: absolute;left:-1px;top:98%;}
ul.pureCssMenu ul ul{position: absolute;left:98%;top:-2px;}
ul.pureCssMenu,ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 1px 1px 0px;
	background-color:#3f3b3c;
	background-repeat:repeat;
	border-color:#A6A6A6;
	border-width:0px;
	border-style:solid;
	
}
ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {
	display:block;
	zoom:1;
	float: left;
}
ul.pureCssMenu ul{
	width:160.65px;
}
ul.pureCssMenu li{
	display:block;
	margin:1px 0px 0px 1px;
	font-size:0px;
	
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#3f3b3c;
	border-width:0px;
	border-color:#FCEEB0;
	border-style:solid;
	text-align:left;
	text-decoration:none;
	padding:5px;
	_padding-left:0;
	font:19px Arial;
	color: #78716b;
	text-decoration:none;
	cursor:pointer;
	font-family:'ChampagneLimousinesBoldItalic', arial, serif;
	margin-right:16px;
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu li {
	float:left;
}
ul.pureCssMenu ul li {
	float:none;
}
ul.pureCssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.pureCssMenu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:3;
	height:100%;
	display:inline-block;
	background-color:#A6A6A6;	background-image:none;}
ul.pureCssMenu ul li.sep span{
	width:100%;
	height:3;
}
ul.pureCssMenu li:hover{
	position:relative;
}
ul.pureCssMenu li:hover>a{
	background-color:#3f3b3c;
	border-color:#4C99AB;
	border-style:solid;
	font:19px Arial;
	color: #FFFFFF;
	text-decoration:none;
	font-family:'ChampagneLimousinesBoldItalic', arial, serif;
	margin-right:16px;
}
ul.pureCssMenu li a:hover{
	position:relative;
	background-color:#3f3b3c;
	border-color:#4C99AB;
	border-style:solid;
	font:19px Arial;
	color: #FFFFFF;
	text-decoration:none;
	font-family:'ChampagneLimousinesBoldItalic', arial, serif;
	margin-right:16px;
}
ul.pureCssMenu li.dis a {
	color: #AAAAAA !important;
}
ul.pureCssMenu img {border: none;float:left;_float:none;margin-right:5px;width:16px;
height:16px;
}
ul.pureCssMenu ul img {width:16px;
height:16px;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul,ul.pureCssMenu a:hover a:hover ul{display:block}
ul.pureCssMenu a:hover ul ul{display:none}
ul.pureCssMenu span{
	display:block;
	background-image:url(../images/arrv_black_2.gif);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:8px;}
ul.pureCssMenu li:hover>a>span{	background-image:url(../images/arrv_black_2.gif);
}
ul.pureCssMenu a:hover span{	_background-image:url(../images/arrv_black_2.gif)}
ul.pureCssMenu ul span,ul.pureCssMenu a:hover table span{background-image:url(../images/arr_black_2.gif)}
ul.pureCssMenu ul li:hover > a span{	background-image:url(../images/arr_black_2.gif);}
ul.pureCssMenu table a:hover span,ul.pureCssMenu table a:hover a:hover span{background-image:url(../images/arr_black_2.gif)}
ul.pureCssMenu table a:hover table span{background-image:url(../images/arr_black_2.gif)}
ul.pureCssMenu li a.pureCssMenui0{
font:n;
}
ul.pureCssMenu li a.pureCssMenui0:hover{
font:o;
}
/* close main nav */





















/* line 317, ../sass/screen.sass */
.imageRow {
  *zoom: 1;
  margin: 20px 0;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.imageRow:after {
  content: "";
  display: table;
  clear: both;
}
/* line 320, ../sass/screen.sass */
.imageRow .single {
  float: left;
}
/* line 322, ../sass/screen.sass */
.imageRow .single a {
  float: left;
  display: block;
  background: rgba(255, 255, 255, 0.1);
  padding: 7px;
  line-height: 1em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  margin-right: 40px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* line 332, ../sass/screen.sass */
.imageRow .single a img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.3);
}
/* line 335, ../sass/screen.sass */
.imageRow .single a:hover {
  background-color: #8ad459;
}
/* line 337, ../sass/screen.sass */
.imageRow .set {
  float: left;
  background: rgba(255, 255, 255, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* line 343, ../sass/screen.sass */
.imageRow .set:hover {
  background: rgba(255, 255, 255, 0.2);
}
/* line 346, ../sass/screen.sass */
.imageRow .set .single a {
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-right: 0;
}
/* line 351, ../sass/screen.sass */
.imageRow .set .single a:hover {
  background-color: #777;
  -webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}
/* line 355, ../sass/screen.sass */
.imageRow .set .single.first a {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -ms-border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
/* line 358, ../sass/screen.sass */
.imageRow .set .single.last a {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

/* artistic page */
#wrapperportrait_lightbox_artistic {width:960px;
height:1320px;
margin:0 auto;
background-color:#3f3b3c;
position:relative;}
#social_icon_artistic {position:absolute;
	left:804px;
	top:1290px;}
#social_icon_artistic li {display:inline; margin-right:6px;} 
#copyright_lightbox_artistic {position:absolute;
		left:64px;
		top:1292px;}
/* End artistic page */
/* barmitzvah page */
#wrapperportrait_lightbox_bar {width:960px;
height:1010px;
margin:0 auto;
background-color:#3f3b3c;
position:relative;}
#social_icon_bar {position:absolute;
	left:804px;
	top:957px;}
#social_icon_bar li {display:inline; margin-right:6px;} 
#copyright_lightbox_bar {position:absolute;
		left:64px;
		top:962px;}
/* End barmitzvah page */
/* children page */
#wrapperportrait_lightbox_children {width:960px;
height:1180px;
margin:0 auto;
background-color:#3f3b3c;
position:relative;}
#social_icon_children {position:absolute;
	left:804px;
	top:1126px;}
#social_icon_children li {display:inline; margin-right:6px;} 
#copyright_lightbox_children {position:absolute;
		left:64px;
		top:1130px;}
/* End children page */
/* critters page */
#wrapperportrait_lightbox_critters {width:960px;
height:1180px;
margin:0 auto;
background-color:#3f3b3c;
position:relative;}
#social_icon_critters {position:absolute;
	left:804px;
	top:1126px;}
#social_icon_critters li {display:inline; margin-right:6px;} 
#copyright_lightbox_critters {position:absolute;
		left:64px;
		top:1130px;}
/* End critters page */
/* dance page */
#wrapperportrait_lightbox_dance {width:960px;
height:1180px;
margin:0 auto;
background-color:#3f3b3c;
position:relative;}
#social_icon_dance {position:absolute;
	left:804px;
	top:1126px;}
#social_icon_dance li {display:inline; margin-right:6px;} 
#copyright_lightbox_dance {position:absolute;
		left:64px;
		top:1130px;}
/* End dance page */
/* events page */
#wrapperportrait_lightbox_events {width:960px;
height:840px;
margin:0 auto;
background-color:#3f3b3c;
position:relative;}
#social_icon_events {position:absolute;
	left:804px;
	top:786px;}
#social_icon_events li {display:inline; margin-right:6px;} 
#copyright_lightbox_events {position:absolute;
		left:64px;
		top:786px;}
/* End events page */
/* landscapes page */
#wrapperportrait_lightbox_landscapes {width:960px;
height:1010px;
margin:0 auto;
background-color:#3f3b3c;
position:relative;}
#social_icon_landscapes {position:absolute;
	left:804px;
	top:959px;}
#social_icon_landscapes li {display:inline; margin-right:6px;} 
#copyright_lightbox_landscapes {position:absolute;
		left:64px;
		top:958px;}
/* End landscapes page */
/* music page */
#wrapperportrait_lightbox_music {width:960px;
height:1686px;
margin:0 auto;
background-color:#3f3b3c;
position:relative;}
#social_icon_music {position:absolute;
	left:736px;
	top:1410px;}
#social_icon_music li {display:inline; margin-right:6px;} 
#copyright_lightbox_music {position:absolute;
		left:2px;
		top:1410px;}
/* End music page */
/* product page */
#wrapperportrait_lightbox_product {width:960px;
height:1350px;
margin:0 auto;
background-color:#3f3b3c;
position:relative;}
#social_icon_product {position:absolute;
	left:804px;
	top:1290px;}
#social_icon_product li {display:inline; margin-right:6px;} 
#copyright_lightbox_product {position:absolute;
		left:64px;
		top:1292px;}
/* End product page */
/* seascapes page */
#wrapperportrait_lightbox_seascapes {width:960px;
height:1180px;
margin:0 auto;
background-color:#3f3b3c;
position:relative;}
#social_icon_seascapes {position:absolute;
	left:804px;
	top:1126px;}
#social_icon_seascapes li {display:inline; margin-right:6px;} 
#copyright_lightbox_seascapes {position:absolute;
		left:64px;
		top:1130px;}
/* End seascapes page */
/* weddings page */
#wrapperportrait_lightbox_weddings {width:960px;
height:1846px;
margin:0 auto;
background-color:#3f3b3c;
position:relative;}
#social_icon_weddings {position:absolute;
	left:804px;
	top:1800px;}
#social_icon_weddings li {display:inline; margin-right:6px;} 
#copyright_lightbox_weddings {position:absolute;
	left:64px;
	top:1800px;}
/* End weddings page */

/* Events_gallery page */
#wrappergallery_events_gallery {width:960px;
height:520px;
margin:0 auto;
background-color:#3f3b3c;
position:relative;}
#copyright_events_gallery {position:absolute;
			left:40px;
			top:485px;}	
#homesocialicon_events_gallery {position:absolute;
				left:304px;
				top:482px;}	
#homesocialicon_events_gallery li {display:inline; margin-right:6px;}
/* End Events_gallery page */

/* social media on contact page */
#homesocialicon_gally_contact {position:absolute;
				left:40px;
				top:432px;}	
#homesocialicon_gally_contact li {display:inline; margin-right:6px;}
/* End social media on contact page */



